/* VIZ CSS */

.team_one {
  fill:#dd1b19;
  opacity: 1;
  /* PPD */
}
.team_two {
  fill: #2c318d;
  opacity: 1;
  /* PNP*/
}
.team_three{
  fill:#009c00;
  opacity: 1;
  /* PIP */
}


svg.hemicycle {
  margin: auto;
  display: block;
}
circle:hover {
  cursor: pointer;
  opacity: 1;
}
circle.activeRect{
  opacity: 1;
}

tr.lawBody td {
  text-align: center;
}

.symContainer {
  text-align: center;
  margin-top: 20px;
}

.symLogo {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  margin-bottom: 5px;
}

.symLogo.ppd { background-color: #dd1b19;  }
.symLogo.ppd:hover { background-color: #ED1D24;  }
.symLogo.pnp { background-color: #2c318d;  }
.symLogo.pnp:hover { background-color: #00165C;  }
.symLogo.pip { background-color: #009c00;  }
.symLogo.pip:hover { background-color: #007F00;  }

.symItem {
  display: inline-block;
  margin-left: 10px;
  margin-right: 10px;
  font-family: craftgothic, Helvetica, Arial, sans-serif;
  font-size: 15px;
  font-weight: bold;
}

.chargeProfileBody.hidden, #profileTable-data.hidden, #tableFront-att.hidden, #tableFront-exp.hidden, .visualizationInfo-else.hidden, .visualizationInfo-subHeader.hidden, #tableFront-laws.hidden {
  display: none;
}

.visualizationWrapper .visualizationBody.mainGraph .visualizationGraphMain, .visualizationWrapper .visualizationBody.mainGraph .visualizationGraphMain-svg {
  overflow: hidden !important;
}

@media screen and (max-width: 992px){
  .vizTitle-inline.openFloat {
    display: none;
  }
}

 .vizTitle-inline {
  display: inline-block;
 }

 .openFloat {
  position: absolute;
  right: 40px;
  margin-top: 10px;
  cursor: pointer;
 }

 .openFloat:hover {
  opacity: 0.6;
 }

.visualizationBody.is-activeProfile.is-activeCompare .openFloat {
  display: none;
}

.visualizationWrapper .visualizationBody .visualizationInfo table tbody th.headFullProfile {
  text-align: center;
}

h6.fullProfile-link {
  margin-top: 8px;
  font-family: craftgothic, Helvetica, Arial, sans-serif;
  cursor: pointer;
}

h6.fullProfile-link a {
  color: #2179b2;
}

h6.fullProfile-link:hover {
  opacity: 0.6;
}

.visualizationWrapper .visualizationBody .visualizationInfo table tbody td a.ficha-link {
  font-style: normal;
  text-decoration: none;
  font-size: 14px;
  font-weight: normal;
}

.visualizationWrapper .visualizationBody .visualizationInfo table tbody td a.ficha-link:hover {
  color: #2179b2;
  opacity: 0.6;
}